Test 2 Arid with 3-month wet season. Rain in mm/d
Are time periods given as months?
N
Is detailed output about cells and storms desired?
Y
Is the full timeline of rainfall rates required?
N
Are hourly rainfall sums required?
N
Does the rainfall rate have a gamma or an exponential distribution? 
G
Seed       Nr of periods in a year  Duration of the generated rainfall record (years)
987654321  3                        100
lambda(I)   mu-x(I) mu-rate(I)  alpha(I)  nu(I)     kappa(I)  phi(I)    epsilon(I) Start time(I)  
0.120       6.0     2.0         3.0       0.750     1.00      0.1250    0.000010   0.0    
0.020       6.0     1.0         7.0       0.070     0.10      0.0080    0.10       32.0      
0.120       6.0     2.0         3.0       0.750     1.00      0.1250    0.000010   304.0    

